<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>Podłącz (ponownie) kablem</string>
	<key>Available</key>
	<string>Dostępne</string>
	<key>Connect via cable</key>
	<string>Podłącz kablem</string>
	<key>Restart scanning</key>
	<string>Ponów skanowanie</string>
	<key>Tap 'Trust' on %@</key>
	<string>Stuknij „Zaufaj” na %@</string>
	<key>Unavailable</key>
	<string>Niedostępne</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Odłącz kabel i podłącz ponownie</string>
</dict>
</plist>
